不能使用新立得软件包管理器了

系统错误报告和讨论
回复
szwtj
帖子: 11
注册时间: 2007-06-09 11:13
送出感谢: 0
接收感谢: 0

不能使用新立得软件包管理器了

#1

帖子 szwtj » 2007-06-21 18:00

不能够初始化包信息

初始化包信息时遇到无法解决的问题。

请汇报这个此 'update-manager'软件包的错误,并且将如下信息包含在报告中:

'E:偏好设定(preferences)文件中发现有无效的记录,无 Package 字段头'
user4818
帖子: 14
注册时间: 2007-06-24 23:27
送出感谢: 0
接收感谢: 0

我是这样做的

#2

帖子 user4818 » 2007-06-24 23:31

在终端里运行
代码:
gksudo gedit /etc/apt/preferences

输入以下内容并保存
代码:
Package: *
Pin: release o=lupine
Pin-Priority: 1000
[/code]

我是这样做的。 然后更新下源就OK了。
szwtj
帖子: 11
注册时间: 2007-06-09 11:13
送出感谢: 0
接收感谢: 0

#3

帖子 szwtj » 2007-06-25 22:12

谢谢!能用了,能告诉我上面的代码是什么意思吗?
回复

回到 “Ubuntu错误报告”